::-webkit-input-placeholder { /* WebKit, Blink, Edge */
	color:    #dadada;
}
:-moz-placeholder { /* Mozilla Firefox 4 to 18 */
	color:    #dadada;
	opacity:  1;
	font-weight:normal;
	font-family:Helvetica, Arial, sans-serif;
}
::-moz-placeholder { /* Mozilla Firefox 19+ */
	color:    #dadada;
	opacity:  1;
	font-weight:normal;
	font-family:Helvetica, Arial, sans-serif;
}
[id^="ftgF_"]:-ms-input-placeholder {
	color:    #dadada;
	font-weight:normal;
	font-family:Helvetica, Arial, sans-serif;
}
#name:-ms-input-placeholder,#socialsecurity:-ms-input-placeholder,#address:-ms-input-placeholder,#zip:-ms-input-placeholder,#city:-ms-input-placeholder,#propertydescription:-ms-input-placeholder,#retepa:-ms-input-placeholder,#retiga:-ms-input-placeholder,#phone:-ms-input-placeholder,#email:-ms-input-placeholder,#kontperson:-ms-input-placeholder { /* Internet Explorer 10-11 */
	color:    #dadada;
	font-weight:normal;
	font-family:Helvetica, Arial, sans-serif;
}

h2	 {font-family: Helvetica, Arial, sans-serif;
	font-weight: bold;
        font-size:25px;}
td,th {
	font-family:Helvetica, Arial, sans-serif;
	white-space: nowrap;
	padding:5px;
	font-weight:bold;
}

body {
	font:  18px Helvetica, Arial, sans-serif;
/*	background-color:#fafafa; */
	background-color:#FFFFFF;
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	overflow-x: hidden;
/*	font-size:x-small; */
}

#loadingDiv
{
	z-index:100;
	position:absolute;
	width: 100%;
	height: 100%;
	top:0;
	right:0;
	background-color:#fafafa;
	background-image:url(../img/Forms_Bg!.png);
	background-repeat:repeat;
	border:#dddddd 0px solid;
}

.!divsearch
{
	left: 0px;
	top: 0px;
	background-color:transparent;
	border-radius:3px;
	-webkit-border-radius:3px;
	-moz-border-radius:3px;
	z-index:1;
	box-shadow: 0 0 8px #555555;
	-webkit-box-shadow: 0 0 8px #555555;
	-moz-box-shadow: 0 0 8px #555555;
	border:1px solid #555555; 
}

.divsearch
{
	left: 0px;
	top: 0px;
	background-color:transparent;
	border-radius:3px;
	-webkit-border-radius:3px;
	-moz-border-radius:3px;
	z-index:1;
	box-shadow: 0 0 0px #555555;
	-webkit-box-shadow: 0 0 0px #555555; 
	-moz-box-shadow: 0 0 0px #555555;
	border:2px solid #555555; 
}
.divsearchres, #sokres
{
	position: absolute;
	left: 0px;
	top: -2px;
	padding:0px;
	background-color:#fff;
	width:inherit;
/*    border-radius:5px; */
	border-left:#555555 1px solid;
	border-right:#555555 1px solid;
	border-bottom:#555555 1px solid;
	border-top-left-radius:0px;
	border-top-right-radius:0px;
	border-bottom-left-radius:5px;
	border-bottom-right-radius:5px;
	-webkit-border-radius:5px;
	-moz-border-radius:5px;
}
!!.divresult {
	padding:4px;
	border-color: #666;
	border-style: solid;
	border-width: 1px;
}

!!.divresult {
	width: 600px;
	background-color: #ddd;
	border-color: #666;
	border-style: solid;
	border-width: 1px;
	border-radius: 8px;
	padding:4px;
	margin:4px;
	font-size:13px;
}

input[type="text"], textarea
{
	font-size:medium;
	border-radius:3px;
	-webkit-border-radius:3px;
	-moz-border-radius:3px;
	text-align:left;
}

textarea
{
	font-family: Helvetica, Arial, sans-serif;
/*	font-size:10px; */
/*	background-color:#777777; */
	border:none;
	padding:2px;
	width:100%;
	height:100px;
	resize: none;
	overflow: auto;
	text-align:left;
}
textarea#faktadress
{
	height:50px;
}

input[type="text"]
{
	font-family: Helvetica, Arial, sans-serif;
	font-size:large;
	width:100%;
	font-weight:normal;
/*	width:160px; */
/*	font-style:italic; */
}

input[type="chekbox"]
{
	border:none;
}

select
{
	font-family: Helvetica, Arial, sans-serif;
	font-size:normal;
	color:#000;
	font-weight:normal;
	width:100%;
}
select[disabled]
{
	background-color:#DDDDDD;
}

input[type="text"].Editable, select.Editable
{
	font-family: Helvetica, Arial, sans-serif;
/*	font-size:10px; */
/*	font-style:normal; */
	width:100%;
/*	background-color:#777777;*/
	/* background-image:url(../img/Forms_Bg_Blue.png); */
	border:#dddddd 1px solid;
	color:#000;
}

input.Error, select.Error, textarea.Error
{
	font-family: Helvetica, Arial, sans-serif;
/*	font-size:large; */
	font-style:normal;
	width:100%;
/*	background-color:#ffe9e9; */
	border:#ff0000 1px solid;
	color:#000;
	background-color: #FF7777;
	background-image:url(../img/Forms_Bg_Red.png);
}

input.Error2, textarea.Error2, select.Error2
{
	font-family: Helvetica, Arial, sans-serif;
/*	font-size:large; */
	font-style:normal;
/*	background-color:#ffe9e9; */
	border:#ff8000 1px solid;
	color:#ff8000;
	background-color:transparent;
	background-image:url(../img/Forms_Bg_Orange.png);
}

input[type="text"].Inactive
{
/*        font-family: Helvetica, Arial, sans-serif;*/
/*        width:90%;*/
        background-color:#DDDDDD;
/*        border:#dddddd 1px solid;*/
        color:#000;
}

input[type="chekbox"], [type="text"], select, option
{
	font-family: Helvetica, Arial, sans-serif;
/*	font-size:large; */
	background-color:transparent;
	border:none;
	padding:2px;
}

textarea.Editable
{
	font-family: Helvetica, Arial, sans-serif;
/*	font-size:10px; */
/*	background-color:#777777;*/
	color:#000;
	padding:2px;
	width:100%;
	height:100px;
	border:#dddddd 1px solid;
/*	background-image:url(..imgForms_BG_Blue.png); */
	max-width:100%;
	resize:none;
}


input.Error
{
    box-shadow: 0 0 5px red;
    -webkit-box-shadow: 0 0 5px red; 
    -moz-box-shadow: 0 0 5px red;
    border:1px solid red; 
    background-color:"";
/*	font-weight:normal; */
}

input.Error2
{
    box-shadow: 0 0 5px #ff5400;
    -webkit-box-shadow: 0 0 5px #ff5400; 
    -moz-box-shadow: 0 0 5px #ff5400;
    border:1px solid #ff5400; 
    background-color:"";
/* 	font-weight:normal; */
}


input.Error:focus,input.Error:hover,input.Error2:focus,input.Error2:hover
{
	font-weight:normal;
}

textarea.Error, textarea.Error2
{
    box-shadow: 0 0 5px red;
    -webkit-box-shadow: 0 0 5px red; 
    -moz-box-shadow: 0 0 5px red;
    border:1px solid red; 
    /*background-color:#FF8000;*/
    font-weight:normal;
}

input[type="text"], textarea, table #KundInfoTable, input.Error, textarea.Error, select.Error, input.Error2, textarea.Error2, select.Error2
{
    outline:none;
    transition: all 0.25s ease-in-out;
    -webkit-transition: all 0.25s ease-in-out;
    -moz-transition: all 0.25s ease-in-out;
}

input[type="checkbox"],select
{
    outline:none;
    transition: all 0.25s ease-in-out;
    -webkit-transition: all 0.25s ease-in-out;
    -moz-transition: all 0.25s ease-in-out;
}

input[type="text"].Editable:focus
{
    box-shadow: 0 0 8px #548de5;
    -webkit-box-shadow: 0 0 8px #548de5; 
    -moz-box-shadow: 0 0 8px #548de5;
    border:1px solid #548de5; 
    background-color:"";
    font-weight:normal;
}
input[type="text"].Editable:hover
{
    box-shadow: 0 0 5px #548de5;
    -webkit-box-shadow: 0 0 5px #548de5; 
    -moz-box-shadow: 0 0 5px #548de5;
/*    border:0px solid #548de5; */
    background-color:"";
	font-weight:normal;
}
textarea.Editable:hover
{
    box-shadow: 0 0 5px #548de5;
    -webkit-box-shadow: 0 0 5px #548de5; 
    -moz-box-shadow: 0 0 5px #548de5;
    border:1px solid #548de5; 
/*    background-color:"";*/
    font-weight:normal;
}
textarea.Editable:focus
{
    box-shadow: 0 0 8px #548de5;
    -webkit-box-shadow: 0 0 8px #548de5; 
    -moz-box-shadow: 0 0 8px #548de5;
    border:1px solid #548de5; 
/*    background-color:#7777FF;*/
	font-weight:normal;
}
input[type="checkbox"].Editable:hover,input[type="checkbox"].Editable:focus,select.Editable:hover,select.Editable:focus
{
    box-shadow: 0 0 14px #548de5;
    -webkit-box-shadow: 0 0 14px #548de5; 
    -moz-box-shadow: 0 0 14px #548de5;
    border:1px solid #548de5;
    background-color:"";
	font-weight:normal;
}

img#icn_html,img#icn_pdf
{
	padding: 4px;
}

a:visited
{
	text-decoration:none;
}

a:hover
{
	text-decoration:underline;
}

a img
{
	border:none;
}


a
{
	padding-top:0px;
	padding-bottom:0px;
}


a.alinks
{
	font-weight:bold;
	text-decoration:none;
	color:#000;
}
a.alinks:active
{
	font-weight:bold;
	text-decoration:none;
	color:#000;
}
a.alinks:visited
{
	font-weight:bold;
	text-decoration:none;
	color:#000;
}

a.alinks:hover
{
	text-decoration:none;
	font-weight:bold;
	color:#F00;
}




/*
Iframe {
	font-family: Verdana, Geneva, sans-serif;
	font-size:10px;
	color:#333333;
	font-weight:normal;
	font-style:normal;
	margin:0px;
	padding:0px;
}
*/

[data-tip] {
	position:relative;

}
[data-tip]:before {
	content:'';
	/* hides the tooltip when not hovered */
	display:none;
	content:'';
	display:none;
	border-left: 5px solid transparent;
	border-right: 5px solid transparent;
	border-bottom: 5px solid #1a1a1a;
	position:absolute;
	top:30px;
	left:35px;
	z-index:8;
	font-size:0;
	line-height:0;
	width:0;
	height:0;
	position:absolute;
	top:30px;
	left:35px;
	z-index:8;
	font-size:0;
}
[data-tip]:after {
	display:none;
	content:attr(data-tip);
	position:absolute;
	top:35px;
	left:0px;
	padding:5px 8px;
	background:#fafafa;
	color:#548de5;
	z-index:9;
	font-size: 0.75em;
	height:18px;
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	border-radius: 3px;
	white-space:nowrap;
	word-wrap:normal;
	border:#548de5 2px solid;
}
[data-tip]:hover:before,
[data-tip]:hover:after {
	display:block;
}

div#menu {
	position: relative;
/*	position:static; */
	top: 0;
	left: 0;
	color: #333;
/*	font-family: "Trebuchet MS", Verdana, Arial, Helvetica, sans-serif; */
	font-family:Tahoma, Geneva, sans-serif;
	font-size: 12px;
/*	display:block; */
}

ul.menu {
	clear: both;
	float: none;
/*	cursor: pointer;*/
	z-index: 1;
	position: relative;
}

div#menu ul {
	margin: 0px;
	padding: 0px;
	list-style: none;
	float: left;
	z-index: 2;
	position: relative;
}

div#menu li {
	position: relative;
	margin: 0px;
	padding: 0px;
	display: block;
	overflow: visible;
	float: left;
	height: ;
	z-index: 3;
}
/* menu::level1 */
div#menu li a {
	height: 20px;
	display: block;
	float: left;
	text-decoration: none;
	color: #333;
	overflow: hidden;
	z-index: 4;
	position: relative;
}

div#menu li span {  
	color: #333;
	display: block;
	padding: 0 15px;
	z-index: 6;
	position: relative;
	font-weight:normal;
}

div#menu li span.bg { 
	display: block;
	padding: 0;
	height: ;
	z-index: 5;
	position: relative;
	float: left;
}

div#menu li.current {  
	font-weight: bold;
}

div#menu li.current ul {  
	font-weight: normal;
}

/* menu::level2 */
div#menu ul.menu ul {
	padding: 0px 0px 0px;
	left: -999em; 
	width: 165px;
	position: absolute;
	top: 30px;
}

div#menu li:hover ul, div#menu li.sfhover ul { 
	left: 0px; 
	z-index: 100;
	visibility: visible;
}

div#menu li li { 
	width: 100%; 
	text-indent: 0px;
	float: none; 
	height: auto;
}

/*
div#menu li li a, div#menu li li span.separator { 
	margin: 0px 1px;
	padding: 0px; 
	height: auto; 
	float: none; 
	display: block; 
}
*/
/*
div#menu li li a.parent { 

}
*/
/* menu::level3 */
div#menu li ul ul { 
	margin: -31px 0 0 164px;
}

div#menu li:hover ul ul, div#menu li.sfhover ul ul { 
	border-top: 1px solid #ccc; 
}

div#menu li:hover ul ul, div#menu li.sfhover ul ul, div#menu li:hover ul ul ul, div#menu li.sfhover ul ul ul, div#menu li:hover ul ul ul ul, div#menu li.sfhover ul ul ul ul { 
	left: -999em; 
}
div#menu li li:hover ul, div#menu li li.sfhover ul, div#menu li li li:hover ul, div#menu li li li.sfhover ul, div#menu li li li li:hover ul, div#menu li li li li.sfhover ul { left: 0pt; z-index: 100; }

/*
div#menu a:hover {
	font-weight:bold;
}
*/
div#menu span:hover {
	color:#548de5;
	font-weight:normal;
}
div#menu li ul span:hover {
	color:#548de5;
	font-weight:normal;
}
.addressbox {
	background:rgb(255,205,0);
	width:94%;
	border-radius:10px;
	border: 1px solid black;
	padding:10px;
	font-size:16px;
	font-weight:normal;
	margin:15px auto;
}
.formtbl {
	display: table;
	width: 94%;
	border-radius:10px;
	border: 2px solid rgb(255,205,0);
	padding:10px;
	margin:15px auto;
}
.formrow {
	display: table-row;
}
.formcell {
	display: table-cell;
}
